footer#footer.footer.footer-1 div.footer-bar div.container div.row div.col-xs-12.col-sm-6.col-md-6 div.payment-methods.text-right ul.list-inline.mb-0 li img {
  -webkit-filter: invert(1);
  filter: invert(1);
}

.footer-widget-link li a::before {
  display: none;
}

@media only screen and (max-width: 767px) {
.navbar {
  display: none;
}
}